Documentation Index
Fetch the complete documentation index at: https://developers.leadwaycrm.com/llms.txt
Use this file to discover all available pages before exploring further.
Attach facebook pages
POST https://services.leadconnectorhq.com/social-media-posting/oauth/{locationId}/facebook/accounts/{accountId}
Autorizacion
Bearer token generado desde el portal Leadway. Ver Autenticacion.
Version
string
default:"2021-07-28"
required
Version de la API.
Path parameters
locationId
string
default:"w37swmmLbA02zgqKPpxITe2"
required
Account Account Id
accountId
string
default:"w37swmmLbA02zgqKPpxITe"
required
Account Id
Body
originId
string
default:"244405****11687"
avatar
string
default:"https://storage.googleapis.com/2ad21ebc23/test"
companyId
string
default:"sdfdsfdsfEWEsdfsdsW32dd"
Company ID
Respuestas
201 - Successful response
success
boolean
default:"True"
required
Success or Failure
statusCode
number
default:"201"
required
Status Code
message
string
default:"Added Facebook Account"
required
Message
{
"success": true,
"statusCode": 201,
"message": "Added Facebook Account"
}
422 - Unprocessable Entity
Ejemplo
curl -X POST 'https://services.leadconnectorhq.com/social-media-posting/oauth/YOUR_locationId/facebook/accounts/YOUR_accountId' \
-H 'Authorization: Bearer YOUR_TOKEN' \
-H 'Version: 2021-07-28' \
-H 'Content-Type: application/json' \
-d '{
"type": "page",
"originId": "244405****11687",
"name": "JOHN_DEO",
"avatar": "https://storage.googleapis.com/2ad21ebc23/test",
"companyId": "sdfdsfdsfEWEsdfsdsW32dd"
}'